- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::extension_inheritance< evas::grid >::type< U > Struct Template Reference

## Public Member Functions
| operator evas::grid () const
bool | mirrored_get ()
void | mirrored_set (bool mirrored_)
void | size_get (int *w_, int *h_)
void | size_set (int w_, int h_)
efl::eina::list< evas::object > | children_get ()
Eina_Accessor * | accessor_new ()
void | clear (bool clear_)
Eina_Iterator * | iterator_new ()
evas::object | add_to ()
bool | unpack (evas::object child_)
bool | pack_get (evas::object child_, int *x_, int *y_, int *w_, int *h_)
bool | pack (evas::object child_, int x_, int y_, int w_, int h_)